Arquivos de tags: 5.9

Anbox funcionando em todos os kernels

Todos já devem saber que o Anbox não estava funcionando com kernels superiores ao kernel 5.6, ao menos não com o método utilizado anteriormente, por conta disso o usuário deveria utilizar o kernel 5.4 se quisesse usufruir do Anbox. Após o kernel 5.7 ser lançado e surgir os primeiros relatos da incompatibilidade do Anbox, ficamos observando para uma possível correção,

Ler mais